Manifest-Version: 1.0
Export-Package: org.eclipse.test
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: automated.jar
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.apache.ant,org.junit,org.eclipse.ui,org.eclipse.co
 re.runtime,org.eclipse.ui.ide.application,org.eclipse.equinox.app
Bundle-Vendor: %providerName
Eclipse-SourceReferences: scm:cvs:pserver:dev.eclipse.org:/cvsroot/ecl
 ipse:org.eclipse.test
Bundle-Version: 3.3.100
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.test; singleton:=true

